var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2020\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-12-18\">\n      <meta name=\"topicid\" content=\"GUID-7EF9F8C8-8A9B-4A63-A7EB-99C3ED3577F5\">\n      <meta name=\"indexterm\" content=\"Texturextraktion: Bild-Bit-Tiefe\">\n      <meta name=\"indexterm\" content=\"Bild-Bit-Tiefe\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Bit-Tiefe von Bildern und Texturextraktion</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-7EF9F8C8-8A9B-4A63-A7EB-99C3ED3577F5\"></a><div class=\"head\">\n            <h1>Bit-Tiefe von Bildern und Texturextraktion</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-B78\"></a> Mudbox kann Textur-Maps in einem bestimmten Bereich von Bit-Tiefen (8, 16, 32 Bit)\n            extrahieren. Im Allgemeinen wird durch die Bit-Tiefe einer extrahierten Textur-Map\n            festgelegt, wie genau das resultierende Bild in Bezug auf die Oberfläche, aus der\n            es extrahiert wurde, dargestellt wird. Die angegebene Bit-Tiefe ist vollständig von\n            Ihren Produktionsanforderungen abhängig. So erfüllt in Spieleanwendungen ein normales\n            8-Bit-Normalen-Map die Produktionsanforderungen vollständig, während für Filmanwendungen\n            ggf. ein 32-Bit-Gleitkomma-Verschiebungs-Map erforderlich sein kann.\n         </p>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-954\"></a> <em class=\"strong\">8-Bit-Verschiebungs-Maps</em>: Können 256 eindeutige Höhenangaben aufzeichnen. Die extrahierten Höhenangaben werden\n            in einem Bild in Graustufenwerte umgewandelt. Der Wertebereich wird dann normalisiert,\n            um die gegebene Bit-Tiefe einzuhalten. Aus diesem Grund können Oberflächenverschiebungen,\n            die einen großen Netzbereich abdecken und ggf. aufgrund des komprimierten und begrenzten\n            Farbtonbereichs Bildstreifen aufweisen, mit 8-Bit-Maps nicht genau erfasst werden.\n            Wenn ein 8-Bit-Verschiebungs-Map auf ein Netz angewendet und gerendert wird, werden\n            die Bildstreifen im Textur-Map als Treppenversatz oder Höhenlinien des gerenderten\n            Modells dargestellt. Ein 8-Bit-Verschiebungs-Map ist u.&nbsp;U. in Situationen geeignet,\n            in denen eine niedrige Auflösung nicht ausreicht.\n         </p>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-8DB\"></a> <em class=\"strong\">16-Bit-Verschiebungs-Maps</em>: Können 65.536 eindeutige Höhenwerte aufzeichnen. Genau wie ein 8-Bit-Map werden\n            die Wertebereiche in einem Bereich von 0 bis 1 komprimiert, was zu Bildstreifen-Darstellungsfehlern\n            im resultierenden Bild führt (obwohl weniger stark ausgeprägt als im vergleichbaren\n            8-Bit-Map). Im Vergleich zu der 8-Bit-Variante lassen sich mehr Details extrahieren,\n            doch Höhenlinien und Treppenversatz können beim Rendern der Textur weiterhin auftreten.\n         </p>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-8DA\"></a> <em class=\"strong\">32-Bit-Verschiebungs-Maps</em>: Können 4.294.967.295 eindeutige Höhenwerte als Gleitkommawerte und alle Details\n            zum Netz ohne Qualitätsverlust erfassen (sofern die UV-Texturkoordinaten effizient\n            ausgelegt wurden). Dies ist die empfohlene Bit-Tiefe für das Extrahieren der Verschiebungs-\n            und Vektorverschiebungs-Maps in Mudbox, wenn eine hohe Auflösungsgenauigkeit mit nur\n            wenigen Darstellungsfehlern eine Voraussetzung für die Produktion ist.\n         </p>\n         <div><a name=\"WS1A9193826455F5FF-64FA756411EBD0AF80D-71FD\"></a><div class=\"note-note\"><span class=\"label label-target-language\">ANMERKUNG:</span>Im Allgemeinen gilt, je höher die Bit-Tiefe für ein Bild, desto größer die Datei.\n               Diesen Aspekt müssen Sie beachten, wenn Sie mehrere hochauflösende Bilder bei höheren\n               Bit-Tiefen extrahieren oder Bilder mit im Allgemeinen höheren Bit-Tiefen zeichnen\n               möchten. Weitere Informationen finden Sie unter <span class=\"char_link\"><a href=\"GUID-5713C752-6572-41E2-B2D9-469F8F55AE18.htm#WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F69\">Grafikspeicheroptimierung</a></span>.\n            </div>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-8D9\"></a>Mudbox extrahiert 32-Bit-Gleitkomma-Maps in Weltbereichseinheiten (standardmäßig cm)\n            durch die Aufzeichnung des tatsächlichen Abstands zwischen den Quellen- und Zieloberflächen.\n            Die Werte werden nicht normalisiert und verwenden Schwarz als Basispunkt. Wo die Oberfläche\n            mit hoher Auflösung (Quelle) über der Oberfläche mit niedriger Auflösung (Ziel) liegt,\n            wird ein positiver Wert aufgezeichnet. Wo die Oberfläche mit hoher Auflösung (Quelle)\n            unter der Oberfläche mit niedriger Auflösung (Ziel) liegt, wird ein negativer Wert\n            aufgezeichnet.\n         </p>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-8D8\"></a>Auf 32-Bit-Graustufenbildern werden Null- und negative Abstände als schwarze Werte\n            im Bild dargestellt, Abstände zwischen 0 und 1 als Graustufenwert und Abstände größer\n            als 1 werden weiß dargestellt. Das kann daher zunächst den Eindruck eines normalisierten\n            Bildes erwecken, dass ähnlich der 8- oder 16-Bit-Map-Varianten in einen Wertebereich\n            zwischen 0 und 1 passen soll. Das 32-Bit-Bild erfasst jedoch einen größeren Datenbereich,\n            als vom Computer-Monitor in einem Bild dargestellt werden kann.\n         </p>\n         <p><a name=\"WS1A9193826455F5FF211A40BE11DCC57291C2F99\"></a>Ein 32-Bit-Bild, auch als High Dynamic Range Image (HDRI) bezeichnet, erfasst alle\n            positiven und negativen Abstandswerte außerhalb des Bereichs von 0 bis 1, sodass es\n            wesentlich mehr Informationen enthält, als sich auf dem Computer-Monitor darstellen\n            lassen. Zum Anzeigen des vollständigen Wertebereichs benötigen Sie ein Dienstprogramm,\n            das HDR-Bilder darstellen kann, z.&nbsp;B. den <span class=\"MenuCascade\" id=\"GUID-9F3EE799-F874-4E55-AFE6-C7C164DE9121\">Bild-Browser</span> in Mudbox.\n         </p>\n         <div><a name=\"WS1A9193826455F5FF-4FDFBFFB11A5310C890-79D4\"></a><div class=\"note-note\"><span class=\"label label-target-language\">ANMERKUNG:</span>Beim Anzeigen von 32-Bit-Graustufen-Bildern im <span class=\"MenuCascade\" id=\"GUID-919501AD-68A0-48DA-8C4E-42A385012784\">Bild-Browser</span> werden negative Abstände standardmäßig als positive Werte dargestellt. Dadurch können\n               Sie Fehler in einer extrahierten Textur-Map leichter beheben. Sie können mithilfe\n               der Option <span class=\"MenuCascade\" id=\"GUID-AA216062-96EA-468A-A0F5-0EDC4468ED19\">Negativ als flache Farbe betrachten</span> auch negative Verschiebungswerte in Grün anzeigen. Weitere Informationen finden Sie\n               unter <span class=\"char_link\"><a href=\"GUID-0E6A081B-EE78-4FD9-B344-FE4D5B2A1822.htm\">Verwenden des Bild-Browsers</a></span>.\n            </div>\n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Senden Sie uns bitte Ihre Kommentare zu dieser Seite.</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/deed.de\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Sofern nicht anders angegeben, wird dieses Produkt unter einer <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/deed.de\" target=\"_blank\">Namensnennung - Nicht-kommerziell - Weitergabe unter gleichen Bedingungen 3.0 Unported-Lizenz\n                  </a>bereitgestellt. Weitere Informationen finden Sie unter <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a>.</em></p><br></div>\n   </body>\n</html>";